.d1{             
     position: relative;
     width: 220px; 
     overflow-y: none;
     margin: 12px 12px; 
     display: inline-block;
     cursor: pointer;  
     z-index: 3;
}
.d2{             
     position: absolute;
     width: 220px; 
     overflow-y: none;
     margin: 12px 12px; 
     display: inline-block;
     cursor: pointer;  
     z-index: 3;
}
.donDown{     
     margin-top: -6px;
     color: #555;     
     text-shadow: 0 1px 0 #FFFFFF;
     text-align: center;
     background: none repeat scroll 0 0 #F7F7F7;  
     box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0 0 10px rgba(0, 0, 0, 0.1);      
     border-radius: 0px 0px 6px 6px;
     display: none;
     /*       
     width: 220px;
     position: absolute;
     z-index: 2;  */
}
.donasi{
     display:none;border:1px dotted #e6e6e6; padding:2px; margin:3px; background: none repeat scroll 0 0 #EBEBEB;
}
.disiniaje{
     background: #f7f7f7;
     border: 6px solid #999;
     border-radius: 6px;  
     box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 0 10px rgba(0, 0, 0, 0.5); 
     padding: 12px;
     display: none;
}